Bug 1147593 - ipmitool default timeout values are too short
Summary: ipmitool default timeout values are too short
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ipmitool
Version: 6.6
Hardware: x86_64
OS: Linux
high
medium
Target Milestone: rc
: ---
Assignee: Ales Ledvinka
QA Contact: qe-baseos-daemons
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1028163 1210339
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-09-29 14:32 UTC by Libor Miksik
Modified: 2016-09-20 04:33 UTC (History)
17 users (show)

(edit)
Clone Of: 1028163
(edit)
Last Closed: 2014-10-16 12:59:55 UTC


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2014:1624 normal SHIPPED_LIVE ipmitool bug fix update 2014-10-15 20:00:05 UTC

Description Libor Miksik 2014-09-29 14:32:59 UTC
This bug has been copied from bug #1028163 and has been proposed
to be backported to 6.6 z-stream (EUS).

Comment 7 errata-xmlrpc 2014-10-16 12:59:55 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHBA-2014-1624.html


Note You need to log in before you can comment on or make changes to this bug.